"Threads" = "Threads";
"OTHER" = "ANDERES";
"Powered On" = "Eingeschaltet";
"System" = "System";
"Load Average" = "Durchschnittliche Last";
"Processor" = "Prozessor";
"UPTIME" = "Laufzeit";
"Time Sleeping" = "Deaktiviert";
"Time Awake" = "Aktiv";
"User" = "Benutzer";
"Processes" = "Prozesse";
"Uptime" = "Laufzeit";
"LOAD AVERAGE" = "Durchschnittliche Last";
"PROCESSES" = "PROZESSE";
"Frames Per Second" = "Bilder pro Sekunde";
"CPU Temperature" = "CPU Temperatur";
"Frequency" = "Frequenz";
"CORES" = "Kerne";
"Memory" = "Speicher";
"Powered Off" = "Ausgeschaltet";
"Temperature" = "Temperatur";
"Idle" = "Inaktiv";
"CPU" = "CPU";
"CPU Frequency" = "CPU Frequenz";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

